body{background:#474d59;font:101% Verdana,Arial,Tahoma,"Trebuchet MS",sans-serif}
#header{text-align:left;padding:0;margin:0;width:98%}
dl.nav{width:42%;float:left;margin: 0 1em 3% 10px}
dl.nav dd a{font-weight:400;padding:1px 0 1px 5px;color:#4d699d;display:block;width:100%}
#sitetitle{width:98%;float:left;}
#wrap{width:98%;margin:0;padding:1%}
#top{width:98%;margin:0}
#content{float:none;text-align:left;width:100%}
#mainmenu{float:none;width:96%}
#headline{width:96%;margin:0}
#sidebar{text-align:left;margin:0;width:96%;padding:1%}
#sidebar ul.sidemenu ul li{width:auto;letter-spacing:0}
#footer{margin:1%;width:96%}